plugins                   = Socket,Telnet,Terminal,ButtonBar
layout.ButtonBar          = South
Socket.host               = renegadebbs.net
Applet.detach             = false
Applet.detach.menuBar     = false
ButtonBar.setup           = http://renegadebbs.net/telnet/b1.conf
